%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
#stacks_in_32 {
	padding:  10px;
}

#stacks_in_33 {
	font-size: 198%;
}
#stacks_in_868>.s3_row {
	margin: 0 -10px;
}

#stacks_in_868>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_868>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_868>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_868>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_868>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_868 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_914 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_47>.s3_row {
	margin: 0 -10px;
}

#stacks_in_47>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_47>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_47>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_47>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_47>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_47 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_386 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_392 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_338>.s3_row {
	margin: 0 -10px;
}

#stacks_in_338>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_338>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_338>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_338>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_338>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_338 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_34 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_147>.s3_row {
	margin: 0 -10px;
}

#stacks_in_147>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_147>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_147>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_147>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_147>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_147 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_398 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_404 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_311>.s3_row {
	margin: 0 -10px;
}

#stacks_in_311>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_311>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_311>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_311>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_311>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_311 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_925>.s3_row {
	margin: 0 -10px;
}

#stacks_in_925>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_925>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_925>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_925>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_925>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_925 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_410 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_830>.s3_row {
	margin: 0 -10px;
}

#stacks_in_830>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_830>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_830>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_830>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}




#stacks_in_830 {
	margin:  5px;
	padding:  5px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_936>.s3_row {
	margin: 0 -10px;
}

#stacks_in_936>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_936>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_936>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_936>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}




#stacks_in_936 {
	margin:  5px;
	padding:  5px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_416 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_325>.s3_row {
	margin: 0 -10px;
}

#stacks_in_325>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_325>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_325>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_325>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_325>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_325 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_956>.s3_row {
	margin: 0 -10px;
}

#stacks_in_956>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_956>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_956>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_956>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_956>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_956 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_967>.s3_row {
	margin: 0 -10px;
}

#stacks_in_967>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_967>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_967>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_967>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_967>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_967 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_54 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_422 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_428 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_198>.s3_row {
	margin: 0 -10px;
}

#stacks_in_198>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_198>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_198>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_198>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_198>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_198 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_434 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_440 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_74>.s3_row {
	margin: 0 -10px;
}

#stacks_in_74>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_74>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_74>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_74>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_74>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_74 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_452 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }



#stacks_in_458 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_349>.s3_row {
	margin: 0 -10px;
}

#stacks_in_349>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_349>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_349>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_349>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_349>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_349 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_982>.s3_row {
	margin: 0 -10px;
}

#stacks_in_982>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_982>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_982>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_982>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_982>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_982 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_993>.s3_row {
	margin: 0 -10px;
}

#stacks_in_993>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_993>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_993>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_993>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_993>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_993 {
	padding:  10px;
}
%%[[if !edit]]%%
    [class*='uk-animation-'] {
        animation-duration: 10s;
    }
%%[endif]%%
    body {
        overflow: auto;
    }


#stacks_in_1004>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1004>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1004>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1004>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1004>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1004>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1004 {
	padding:  10px;
}
